/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1400px) {
	.block-1, .slider .item   {
	}

	.sl-text .title  {
		font-size: 50px;
	}

	.sl-text  p strong {
		font-size: 30px;
	}

	.sl-text  p{
		font-size: 20px;
	}

	.btm-panel img {
		max-width: 250px !important;
	}

	.b2-box .center  {
		font-size: 14px;
	}

	.b2-box .center i  {
		font-size: 40px;
	}
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.btm-box {
	    padding: 58px 35px 35px 35px;
	    font-size: 14px;
	}

	.sl-text .title {
		font-size: 30px;
		padding: 15px 20px;
	}

	.sl-text p{
		font-size: 16px;
	}

	.sl-text p strong{
		font-size: 26px;
	}

	.price-box .budget strong {
		font-size: 18px;
	}

	.price-box .budget {
		font-size: 14px;
	}

	.price-box .budget strong i{
		font-size: 18px;
	}

	.princip-box.princip-top i {
		display: block;
	}

	.princip-box h3{
		font-size: 20px;
	}

	.princip-box {
		min-height: 395px;
	}

	.steps .step-box {
		font-size: 14px;
		width: 170px;
	}
	.tree-wrap {
	    display: none;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	nav ul {
			display: none;
			width: 100%;
		}
		nav ul li {
			display: block;
			width: 100%;

		}
		nav ul li a, nav ul li span {
			width: 100%;
		}

		.tree-wrap {
			display: none;
		}

		.btm-box {
			background: none;
			-webkit-background-size: cover;
			background-size: cover;
			height: auto;
		}

		.slider .item, .slider {
			min-height: auto;
		}

		header {
			position: relative;
			background: #7e5443;
			text-align: center;
			padding-top: 5px;
		}

		header .text-right, .phone-box {
			text-align: center;
		}

		h1 {
			font-size: 18px;
		}

		header .btn {
		    font-size: 14px;
		    padding: 9px 26px;
		}

		.slider .item .center {
			position: relative;
			top: auto;
			left: auto;
			margin: 70px 0;
		}

		.slider .item {
		    padding-top: 35px;
		}

		.btm-panel {
			position: relative;
			background: url(../img/bg-modal.png)  center top;
			-webkit-background-size: cover;
			background-size: cover;
		}

		.sl-text p {
			padding-left: 0;
		}
		.b2-big {
			width: 100% !important;
		}

		.slider-nav  {
			display: none;
		}

		.slider-for  .btn-slider {
			position: absolute;
			top: 46%;
			border: none;
			background-color: rgba(126,84,67,.7);
			color: #fff;
			text-align: center;
			font-size: 20px;
			width: 40px;
			height: 40px;
			line-height: 40px;
			z-index: 10;
			cursor: pointer;
			-webkit-transition: all .3s;
			-o-transition: all .3s;
			transition: all .3s;
		}

		.slider-for  .btn-slider:hover {
			background-color: rgba(126,84,67,.9);
		}

		.slider-for  .btn-slider.next {
			right: 0;
		}

		.slider-for  .btn-slider.prev {
			left: 0;
		}

		.reviews-box {
			margin-bottom: 35px;
		}

	.princip-box  {
		padding: 25px 20px;
		min-height: auto !important;
	}

	.steps .step-box:after {
		display: none;
	}

	.soc-box {
		margin-bottom: 25px;
	}
	
	.main_mnu_button.hidden {
	    display: block;
	    color: #fff;
	}
	
	nav {
	    text-align: left;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

	.sl-text .title{
		font-size: 30px;
	}

	.slider .owl-nav {
		top: auto;
		bottom: 100px;
	}

	.img-map {
		margin-top: -20px;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.sl-text .title {
		font-size: 22px;
	}

	.btm-box {
		padding: 25px 0;
	}

	.owl-nav {
		display: none;
	}

	.b2-big {
		margin-bottom: 10px !important;
		margin-right: 0 !important;
	}

	.b2-big, .b2-medium {
		height: 260px;
	}

	.b2-small {
		height: 125px;
	}

	.b2-box .center {
		padding-left: 0;
		padding-right: 0;
		font-size: 12px;
	}

	h2 	{
		font-size: 28px;
		line-height: 1.2;
		margin-bottom: 30px;
	}

	.block-2{
		padding: 45px 0;
	}

	.price-box .budget strong {
		display: block;
	}
	.reviews-box {
		padding: 15px;
	}

	.gallery h2 + p {
		font-size: 16px;
	}

	.gallery{
		padding: 10px 0;
	}

	.feedback-box > p {
		font-size: 15px;
	}

	.feedback-box h3 {
		font-size: 18px;
	}

	.form p {
		font-size: 12px;
	}

	.feedback-box .btn{
		font-size: 16px;
	}

	.steps .step-box {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
		min-height: auto !important;
	}

	.map-feedback h3 a {
		font-size: 30px;
	}

	.wts {
		font-size: 9px;
	}
	.popup-form input {
		width: 100%;
	}

	.popup-form .btn {
		font-size: 16px;
		padding: 15px 35px;
	}
	.popup-form h3{
		font-size: 20px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
nav > ul {
		display: block !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}